body {
  background-color: #5745c2;
  font-family: Helvetica, arial, sans-serif;
  text-align: center}
 
 .wrapper {
  width: 940px;
  margin: 20px auto 20px auto;}
 
 p {
  color: #eed4e9;
  font-family: Helvetica, arial, sans-serif;
  font-size: 20px;
  text-align: justify;}
  
  h1 {
    background-image: url(/images/musicstar.png);
    color: #5745c2;
    font-size: 28px;
    padding-top:10px;
    padding-bottom: 10px;
}
  
h2 {
    color: #eed4e9;
    margin-top: 40px;
}
  
nav ul {
  margin: 0px;
  padding: 30px 30px 30px 30px;}

nav li {
  display: inline;
  margin-right: 40px;
  font-weight: bold;
  font-size: 18px;}
  
.navigation {
    background-color: #eed4e9;}
  
 #list {
    color: #5745c2; }
  
 #otherlist {
   color: #302470; }
   
.genre {
     background-image: url("images/bookshelf.jpg");
 }

footer {
	font-size: 80%;
	padding: 7px 0px 0px 20px;
    background-color: #eed4e9;
    color: #5745c2;
    margin-top: 50px;}
